uuid: 24e02552-5b51-4ead-9c72-b4de0f311d27
langcode: en
status: true
dependencies:
  module:
    - comment
id: config_sync.module.comment
snapshotSet: config_sync
extensionType: module
extensionName: comment
items:
  -
    collection: ''
    name: core.entity_view_mode.comment.full
    data:
      langcode: en
      status: false
      dependencies:
        module:
          - comment
      id: comment.full
      label: 'Full comment'
      targetEntityType: comment
      cache: true
  -
    collection: ''
    name: field.storage.comment.comment_body
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - comment
          - text
      id: comment.comment_body
      field_name: comment_body
      entity_type: comment
      type: text_long
      settings: {  }
      module: text
      locked: false
      cardinality: 1
      translatable: true
      indexes: {  }
      persist_with_no_fields: true
      custom_storage: false
  -
    collection: ''
    name: system.action.comment_delete_action
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - comment
      id: comment_delete_action
      label: 'Delete comment'
      type: comment
      plugin: 'entity:delete_action:comment'
      configuration: {  }
  -
    collection: ''
    name: system.action.comment_publish_action
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - comment
      id: comment_publish_action
      label: 'Publish comment'
      type: comment
      plugin: 'entity:publish_action:comment'
      configuration: {  }
  -
    collection: ''
    name: system.action.comment_save_action
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - comment
      id: comment_save_action
      label: 'Save comment'
      type: comment
      plugin: 'entity:save_action:comment'
      configuration: {  }
  -
    collection: ''
    name: system.action.comment_unpublish_action
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - comment
      id: comment_unpublish_action
      label: 'Unpublish comment'
      type: comment
      plugin: 'entity:unpublish_action:comment'
      configuration: {  }
  -
    collection: ''
    name: views.view.comment
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - comment
          - user
      id: comment
      label: Comments
      module: comment
      description: 'Find and manage comments.'
      tag: default
      base_table: comment_field_data
      base_field: cid
      core: 8.x
      display:
        default:
          display_plugin: default
          id: default
          display_title: Master
          position: 0
          display_options:
            access:
              type: perm
              options:
                perm: 'administer comments'
            cache:
              type: tag
              options: {  }
            query:
              type: views_query
              options:
                disable_sql_rewrite: false
                distinct: false
                replica: false
                query_comment: ''
                query_tags: {  }
            exposed_form:
              type: basic
              options:
                submit_button: Apply
                reset_button: false
                reset_button_label: Reset
                exposed_sorts_label: 'Sort by'
                expose_sort_order: true
                sort_asc_label: Asc
                sort_desc_label: Desc
            pager:
              type: full
              options:
                items_per_page: 50
                offset: 0
                id: 0
                total_pages: null
                tags:
                  previous: '‹ previous'
                  next: 'next ›'
                  first: '« first'
                  last: 'last »'
                expose:
                  items_per_page: false
                  items_per_page_label: 'Items per page'
                  items_per_page_options: '5, 10, 25, 50'
                  items_per_page_options_all: false
                  items_per_page_options_all_label: '- All -'
                  offset: false
                  offset_label: Offset
                quantity: 9
            style:
              type: table
              options:
                grouping: {  }
                row_class: ''
                default_row_class: true
                override: true
                sticky: true
                caption: ''
                summary: ''
                description: ''
                columns:
                  comment_bulk_form: comment_bulk_form
                  subject: subject
                  uid: uid
                  entity_id: entity_id
                  changed: changed
                  operations: operations
                info:
                  comment_bulk_form:
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                  subject:
                    sortable: true
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                  uid:
                    sortable: true
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                  entity_id:
                    sortable: false
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                  changed:
                    sortable: true
                    default_sort_order: desc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: priority-low
                  operations:
                    sortable: false
                    default_sort_order: asc
                    align: ''
                    separator: ''
                    empty_column: false
                    responsive: ''
                default: changed
                empty_table: true
            row:
              type: fields
            fields:
              comment_bulk_form:
                id: comment_bulk_form
                table: comment
                field: comment_bulk_form
                relationship: none
                group_type: group
                admin_label: ''
                label: ''
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: false
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                action_title: Action
                include_exclude: include
                selected_actions:
                  - comment_delete_action
                  - comment_unpublish_action
                plugin_id: comment_bulk_form
                entity_type: comment
              subject:
                id: subject
                table: comment_field_data
                field: subject
                relationship: none
                group_type: group
                admin_label: ''
                label: Subject
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                click_sort_column: value
                type: comment_permalink
                settings:
                  link_to_entity: true
                group_column: value
                group_columns: {  }
                group_rows: true
                delta_limit: 0
                delta_offset: 0
                delta_reversed: false
                delta_first_last: false
                multi_type: separator
                separator: ', '
                field_api_classes: false
                entity_type: comment
                entity_field: subject
                plugin_id: field
              uid:
                id: uid
                table: comment_field_data
                field: uid
                relationship: none
                group_type: group
                admin_label: ''
                label: ''
                exclude: true
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: false
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                click_sort_column: target_id
                type: entity_reference_label
                settings:
                  link: true
                group_column: target_id
                group_columns: {  }
                group_rows: true
                delta_limit: 0
                delta_offset: 0
                delta_reversed: false
                delta_first_last: false
                multi_type: separator
                separator: ', '
                field_api_classes: false
                entity_type: comment
                entity_field: uid
                plugin_id: field
              name:
                id: name
                table: comment_field_data
                field: name
                relationship: none
                group_type: group
                admin_label: ''
                label: Author
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: '{{ uid }}'
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                click_sort_column: value
                type: comment_username
                settings: {  }
                group_column: value
                group_columns: {  }
                group_rows: true
                delta_limit: 0
                delta_offset: 0
                delta_reversed: false
                delta_first_last: false
                multi_type: separator
                separator: ', '
                field_api_classes: false
                entity_type: comment
                entity_field: name
                plugin_id: field
              entity_id:
                id: entity_id
                table: comment_field_data
                field: entity_id
                relationship: none
                group_type: group
                admin_label: ''
                label: 'Posted in'
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                click_sort_column: target_id
                type: entity_reference_label
                settings:
                  link: true
                group_column: target_id
                group_columns: {  }
                group_rows: true
                delta_limit: 0
                delta_offset: 0
                delta_reversed: false
                delta_first_last: false
                multi_type: separator
                separator: ', '
                field_api_classes: false
                entity_type: comment
                entity_field: entity_id
                plugin_id: commented_entity
              changed:
                id: changed
                table: comment_field_data
                field: changed
                relationship: none
                group_type: group
                admin_label: ''
                label: Updated
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                click_sort_column: value
                type: timestamp
                settings:
                  date_format: short
                  custom_date_format: ''
                  timezone: ''
                group_column: value
                group_columns: {  }
                group_rows: true
                delta_limit: 0
                delta_offset: 0
                delta_reversed: false
                delta_first_last: false
                multi_type: separator
                separator: ', '
                field_api_classes: false
                entity_type: comment
                entity_field: changed
                plugin_id: field
              operations:
                id: operations
                table: comment
                field: operations
                relationship: none
                group_type: group
                admin_label: ''
                label: Operations
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                destination: true
                entity_type: comment
                plugin_id: entity_operations
              name_1:
                id: name_1
                table: users_field_data
                field: name
                relationship: uid
                group_type: group
                admin_label: ''
                label: ''
                exclude: true
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: false
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                click_sort_column: value
                type: user_name
                settings:
                  link_to_entity: true
                group_column: value
                group_columns: {  }
                group_rows: true
                delta_limit: 0
                delta_offset: 0
                delta_reversed: false
                delta_first_last: false
                multi_type: separator
                separator: ', '
                field_api_classes: false
                entity_type: user
                entity_field: name
                plugin_id: field
            filters:
              status:
                id: status
                table: comment_field_data
                field: status
                relationship: none
                group_type: group
                admin_label: ''
                operator: '='
                value: '1'
                group: 1
                exposed: false
                expose:
                  operator_id: ''
                  label: ''
                  description: ''
                  use_operator: false
                  operator: ''
                  identifier: ''
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                entity_type: comment
                entity_field: status
                plugin_id: boolean
              subject:
                id: subject
                table: comment_field_data
                field: subject
                relationship: none
                group_type: group
                admin_label: ''
                operator: contains
                value: ''
                group: 1
                exposed: true
                expose:
                  operator_id: subject_op
                  label: Subject
                  description: ''
                  use_operator: false
                  operator: subject_op
                  identifier: subject
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                    anonymous: '0'
                    administrator: '0'
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                entity_type: comment
                entity_field: subject
                plugin_id: string
              combine:
                id: combine
                table: views
                field: combine
                relationship: none
                group_type: group
                admin_label: ''
                operator: contains
                value: ''
                group: 1
                exposed: true
                expose:
                  operator_id: combine_op
                  label: 'Author name'
                  description: ''
                  use_operator: false
                  operator: combine_op
                  identifier: author_name
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                    anonymous: '0'
                    administrator: '0'
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                fields:
                  name: name
                  name_1: name_1
                plugin_id: combine
              langcode:
                id: langcode
                table: comment_field_data
                field: langcode
                relationship: none
                group_type: group
                admin_label: ''
                operator: in
                value: {  }
                group: 1
                exposed: true
                expose:
                  operator_id: langcode_op
                  label: Language
                  description: ''
                  use_operator: false
                  operator: langcode_op
                  identifier: langcode
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                    anonymous: '0'
                    administrator: '0'
                  reduce: false
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                entity_type: comment
                entity_field: langcode
                plugin_id: language
            sorts:
              changed:
                id: changed
                table: comment_field_data
                field: changed
                relationship: none
                group_type: group
                admin_label: ''
                order: DESC
                exposed: false
                expose:
                  label: ''
                granularity: second
                entity_type: comment
                entity_field: changed
                plugin_id: date
            title: Comments
            header: {  }
            footer: {  }
            empty:
              area_text_custom:
                id: area_text_custom
                table: views
                field: area_text_custom
                relationship: none
                group_type: group
                admin_label: ''
                empty: true
                tokenize: false
                content: 'No comments available.'
                plugin_id: text_custom
            arguments: {  }
            display_extenders: {  }
            use_more: false
            use_more_always: true
            use_more_text: more
            use_ajax: false
            hide_attachment_summary: false
            show_admin_links: true
            group_by: false
            css_class: ''
            relationships:
              uid:
                id: uid
                table: comment_field_data
                field: uid
                relationship: none
                group_type: group
                admin_label: author
                required: false
                entity_type: comment
                entity_field: uid
                plugin_id: standard
            filter_groups:
              operator: AND
              groups:
                1: AND
          cache_metadata:
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - url
              - url.query_args
              - user.permissions
            cacheable: false
            max-age: 0
            tags: {  }
        page_published:
          display_plugin: page
          id: page_published
          display_title: 'Published comments'
          position: 1
          display_options:
            path: admin/content/comment
            menu:
              type: tab
              title: Comments
              description: 'Comments published'
              parent: ''
              weight: 0
              context: '0'
              menu_name: admin
            display_description: 'The approved comments listing.'
            display_extenders: {  }
            exposed_block: false
            display_comment: ''
          cache_metadata:
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - url
              - url.query_args
              - user.permissions
            cacheable: false
            max-age: 0
            tags: {  }
        page_unapproved:
          display_plugin: page
          id: page_unapproved
          display_title: 'Unapproved comments'
          position: 2
          display_options:
            path: admin/content/comment/approval
            menu:
              type: tab
              title: 'Unapproved comments'
              description: 'Comments unapproved'
              parent: ''
              weight: 1
              context: '0'
              menu_name: admin
            display_description: 'The unapproved comments listing.'
            filters:
              status:
                id: status
                table: comment_field_data
                field: status
                relationship: none
                group_type: group
                admin_label: ''
                operator: '='
                value: '0'
                group: 1
                exposed: false
                expose:
                  operator_id: ''
                  label: ''
                  description: ''
                  use_operator: false
                  operator: ''
                  identifier: ''
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                entity_type: comment
                entity_field: status
                plugin_id: boolean
              subject:
                id: subject
                table: comment_field_data
                field: subject
                relationship: none
                group_type: group
                admin_label: ''
                operator: contains
                value: ''
                group: 1
                exposed: true
                expose:
                  operator_id: subject_op
                  label: Subject
                  description: ''
                  use_operator: false
                  operator: subject_op
                  identifier: subject
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                    anonymous: '0'
                    administrator: '0'
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                entity_type: comment
                entity_field: subject
                plugin_id: string
              combine:
                id: combine
                table: views
                field: combine
                relationship: none
                group_type: group
                admin_label: ''
                operator: contains
                value: ''
                group: 1
                exposed: true
                expose:
                  operator_id: combine_op
                  label: 'Author Name'
                  description: ''
                  use_operator: false
                  operator: combine_op
                  identifier: author_name
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                    anonymous: '0'
                    administrator: '0'
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                fields:
                  name: name
                  name_1: name_1
                plugin_id: combine
              langcode:
                id: langcode
                table: comment_field_data
                field: langcode
                relationship: none
                group_type: group
                admin_label: ''
                operator: in
                value: {  }
                group: 1
                exposed: true
                expose:
                  operator_id: langcode_op
                  label: Language
                  description: ''
                  use_operator: false
                  operator: langcode_op
                  identifier: langcode
                  required: false
                  remember: false
                  multiple: false
                  remember_roles:
                    authenticated: authenticated
                    anonymous: '0'
                    administrator: '0'
                  reduce: false
                is_grouped: false
                group_info:
                  label: ''
                  description: ''
                  identifier: ''
                  optional: true
                  widget: select
                  multiple: false
                  remember: false
                  default_group: All
                  default_group_multiple: {  }
                  group_items: {  }
                entity_type: comment
                entity_field: langcode
                plugin_id: language
            defaults:
              filters: false
              filter_groups: false
              fields: false
            display_extenders: {  }
            fields:
              comment_bulk_form:
                id: comment_bulk_form
                table: comment
                field: comment_bulk_form
                relationship: none
                group_type: group
                admin_label: ''
                label: ''
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: false
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                action_title: Action
                include_exclude: include
                selected_actions:
                  - comment_delete_action
                  - comment_publish_action
                plugin_id: comment_bulk_form
                entity_type: comment
              subject:
                id: subject
                table: comment_field_data
                field: subject
                relationship: none
                group_type: group
                admin_label: ''
                label: Subject
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                click_sort_column: value
                type: comment_permalink
                settings:
                  link_to_entity: true
                group_column: value
                group_columns: {  }
                group_rows: true
                delta_limit: 0
                delta_offset: 0
                delta_reversed: false
                delta_first_last: false
                multi_type: separator
                separator: ', '
                field_api_classes: false
                entity_type: comment
                entity_field: subject
                plugin_id: field
              uid:
                id: uid
                table: comment_field_data
                field: uid
                relationship: none
                group_type: group
                admin_label: ''
                label: ''
                exclude: true
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: false
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                click_sort_column: target_id
                type: entity_reference_label
                settings:
                  link: true
                group_column: target_id
                group_columns: {  }
                group_rows: true
                delta_limit: 0
                delta_offset: 0
                delta_reversed: false
                delta_first_last: false
                multi_type: separator
                separator: ', '
                field_api_classes: false
                entity_type: comment
                entity_field: uid
                plugin_id: field
              name:
                id: name
                table: comment_field_data
                field: name
                relationship: none
                group_type: group
                admin_label: ''
                label: Author
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: '{{ uid }}'
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                click_sort_column: value
                type: comment_username
                settings: {  }
                group_column: value
                group_columns: {  }
                group_rows: true
                delta_limit: 0
                delta_offset: 0
                delta_reversed: false
                delta_first_last: false
                multi_type: separator
                separator: ', '
                field_api_classes: false
                entity_type: comment
                entity_field: name
                plugin_id: field
              entity_id:
                id: entity_id
                table: comment_field_data
                field: entity_id
                relationship: none
                group_type: group
                admin_label: ''
                label: 'Posted in'
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                click_sort_column: target_id
                type: entity_reference_label
                settings:
                  link: true
                group_column: target_id
                group_columns: {  }
                group_rows: true
                delta_limit: 0
                delta_offset: 0
                delta_reversed: false
                delta_first_last: false
                multi_type: separator
                separator: ', '
                field_api_classes: false
                entity_type: comment
                entity_field: entity_id
                plugin_id: commented_entity
              changed:
                id: changed
                table: comment_field_data
                field: changed
                relationship: none
                group_type: group
                admin_label: ''
                label: Updated
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                click_sort_column: value
                type: timestamp
                settings:
                  date_format: short
                  custom_date_format: ''
                  timezone: ''
                group_column: value
                group_columns: {  }
                group_rows: true
                delta_limit: 0
                delta_offset: 0
                delta_reversed: false
                delta_first_last: false
                multi_type: separator
                separator: ', '
                field_api_classes: false
                entity_type: comment
                entity_field: changed
                plugin_id: field
              operations:
                id: operations
                table: comment
                field: operations
                relationship: none
                group_type: group
                admin_label: ''
                label: Operations
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: true
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                destination: true
                entity_type: comment
                plugin_id: entity_operations
              name_1:
                id: name_1
                table: users_field_data
                field: name
                relationship: uid
                group_type: group
                admin_label: ''
                label: ''
                exclude: true
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: false
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                click_sort_column: value
                type: user_name
                settings:
                  link_to_entity: false
                group_column: value
                group_columns: {  }
                group_rows: true
                delta_limit: 0
                delta_offset: 0
                delta_reversed: false
                delta_first_last: false
                multi_type: separator
                separator: ', '
                field_api_classes: false
                entity_type: user
                entity_field: name
                plugin_id: field
            filter_groups:
              operator: AND
              groups:
                1: AND
          cache_metadata:
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - url
              - url.query_args
              - user.permissions
            cacheable: false
            max-age: 0
            tags: {  }
  -
    collection: ''
    name: views.view.comments_recent
    data:
      langcode: en
      status: true
      dependencies:
        module:
          - comment
          - node
          - user
      id: comments_recent
      label: 'Recent comments'
      module: views
      description: 'Recent comments.'
      tag: default
      base_table: comment_field_data
      base_field: cid
      core: 8.x
      display:
        default:
          display_plugin: default
          id: default
          display_title: Master
          position: 0
          display_options:
            access:
              type: perm
              options:
                perm: 'access comments'
            cache:
              type: tag
            query:
              type: views_query
            exposed_form:
              type: basic
            pager:
              type: some
              options:
                items_per_page: 10
                offset: 0
            style:
              type: html_list
              options:
                grouping: {  }
                row_class: ''
                default_row_class: true
                type: ul
                wrapper_class: item-list
                class: ''
            row:
              type: fields
              options:
                default_field_elements: true
                hide_empty: false
            relationships:
              node:
                field: node
                id: node
                table: comment_field_data
                required: true
                plugin_id: standard
            fields:
              subject:
                id: subject
                table: comment_field_data
                field: subject
                relationship: none
                type: string
                settings:
                  link_to_entity: true
                plugin_id: field
                group_type: group
                admin_label: ''
                label: ''
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: false
                  ellipsis: false
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: false
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                entity_type: comment
                entity_field: subject
              changed:
                id: changed
                table: comment_field_data
                field: changed
                relationship: none
                plugin_id: field
                group_type: group
                admin_label: ''
                label: ''
                exclude: false
                alter:
                  alter_text: false
                  text: ''
                  make_link: false
                  path: ''
                  absolute: false
                  external: false
                  replace_spaces: false
                  path_case: none
                  trim_whitespace: false
                  alt: ''
                  rel: ''
                  link_class: ''
                  prefix: ''
                  suffix: ''
                  target: ''
                  nl2br: false
                  max_length: 0
                  word_boundary: true
                  ellipsis: true
                  more_link: false
                  more_link_text: ''
                  more_link_path: ''
                  strip_tags: false
                  trim: false
                  preserve_tags: ''
                  html: false
                element_type: ''
                element_class: ''
                element_label_type: ''
                element_label_class: ''
                element_label_colon: false
                element_wrapper_type: ''
                element_wrapper_class: ''
                element_default_classes: true
                empty: ''
                hide_empty: false
                empty_zero: false
                hide_alter_empty: true
                type: timestamp_ago
                settings:
                  future_format: '@interval hence'
                  past_format: '@interval ago'
                  granularity: 2
                entity_type: comment
                entity_field: changed
            filters:
              status:
                value: '1'
                table: comment_field_data
                field: status
                id: status
                plugin_id: boolean
                expose:
                  operator: ''
                group: 1
                entity_type: comment
                entity_field: status
              status_node:
                value: '1'
                table: node_field_data
                field: status
                relationship: node
                id: status_node
                plugin_id: boolean
                expose:
                  operator: ''
                group: 1
                entity_type: node
                entity_field: status
            sorts:
              created:
                id: created
                table: comment_field_data
                field: created
                relationship: none
                group_type: group
                admin_label: ''
                order: DESC
                exposed: false
                expose:
                  label: ''
                plugin_id: date
                entity_type: comment
                entity_field: created
              cid:
                id: cid
                table: comment_field_data
                field: cid
                relationship: none
                group_type: group
                admin_label: ''
                order: DESC
                exposed: false
                plugin_id: field
                entity_type: comment
                entity_field: cid
            title: 'Recent comments'
            empty:
              area_text_custom:
                id: area_text_custom
                table: views
                field: area_text_custom
                relationship: none
                group_type: group
                admin_label: ''
                label: ''
                empty: true
                content: 'No comments available.'
                tokenize: false
                plugin_id: text_custom
            display_extenders: {  }
          cache_metadata:
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - user.permissions
            max-age: -1
            tags: {  }
        block_1:
          display_plugin: block
          id: block_1
          display_title: Block
          position: 1
          display_options:
            block_description: 'Recent comments'
            block_category: 'Lists (Views)'
            allow:
              items_per_page: true
            display_extenders: {  }
          cache_metadata:
            contexts:
              - 'languages:language_content'
              - 'languages:language_interface'
              - user.permissions
            max-age: -1
            tags: {  }
